RubyGems Navigation menu

jquery-simplecolorpicker-rails 0.5.0

simplecolorpicker jQuery plugin

Gemfile
          gem 'jquery-simplecolorpicker-rails', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install jquery-simplecolorpicker-rails
  
  
  
  
  
  
  

Authors:

  • Tanguy Krotoff

Owners:

Total downloads 9,395

For this version 1,714

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - December 4, 2013 (8.5 KB)
  2. 0.4.0 - June 1, 2013 (8 KB)
  3. 0.3.0 - February 19, 2013 (8 KB)
  4. 0.2.1 - February 12, 2013 (8 KB)
  5. 0.2.0 - February 12, 2013 (8 KB)
Show all versions (9 total)

Runtime Dependencies: